interface Props {
  children: React.ReactNode;
  varient?: "primary" | "secondary" | "plain";
  className?: string;
}

const Badge = ({ children, className }: Props) => (
  <span className={`badge ${className && className}`}>{children}</span>
);

export { Badge };
